html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	line-height: 1.15;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	margin: 0;
	font-family: "Microsoft Yahei", PingFangSC-Regular, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
	line-height: 1.42857143;
	font-size: 14px;
	min-width: 1200px;
	background: #fff;
	color: #333;
}

h1 {
	font-size: 2em;
	margin: .67em 0;
}

figure {
	margin: 1em 40px;
}

hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

a {
	-webkit-text-decoration-skip: objects;
	background-color: transparent;
}

abbr[title] {
	border-bottom: none;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}

b,
strong {
	font-weight: bolder;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -.25em;
}

sup {
	top: -.5em;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
	line-height: 1.42857143;
	margin: 0;
	outline: none;
}

body,
button,
input,
select,
textarea {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "liga", "kern";
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html [type=button],
/* 1*/
[type=reset],
[type=submit] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	padding: .35em .75em .625em;
}

legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}

[type=checkbox],
[type=radio] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto;
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

summary {
	display: list-item;
}

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main,
details,
/* 1*/
menu {
	display: block;
}

pre,
code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

audio,
video,
canvas {
	display: inline-block;
}

template,
[hidden] {
	display: none;
}

.clearfix {
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #0e9cd5;
}

ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.img-center {
	text-align: center;
	font-size: 0;
}

.img-center img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.dropdown {
	position: relative;
}

.dropdown-box {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 10;
	background-color: #0e9cd5;
	width: 100%;
	display: none;
}

.dropdown-box li {
	border-top: 1px solid #fff;
	text-align: center;
}

.dropdown-box li a {
	display: block;
	line-height: 40px;
	color: #333;
}

.dropdown.open .dropdown-box {
	display: block;
}

.kefu {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 900;
}

.kefu li a {
	text-decoration: none;
}

.kefu li {
	margin-top: 1px;
	clear: both;
	height: 71px;
	position: relative;
}

.kefu li i {
	background: url(../images/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0 auto;
	text-align: center;
}

.kefu li p {
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	margin: 0;
}

.kefu .kefu-qq i {
	background-position: 4px 5px;
}

.kefu .kefu-tel i {
	background-position: 0 -21px;
}

.kefu .kefu-liuyan i {
	background-position: 4px -53px;
}

.kefu .kefu-weixin i {
	background-position: -34px 4px;
}

.kefu .kefu-weibo i {
	background-position: -30px -22px;
}

.kefu .kefu-ftop {
	display: none;
}

.kefu .kefu-ftop i {
	width: 33px;
	height: 35px;
	background-position: -27px -51px;
}

.kefu .kefu-left {
	float: left;
	width: 77px;
	height: 47px;
	position: relative;
}

.kefu .kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}

.kefu .kefu-right {
	width: 20px;
}

.kefu .kefu-tel-main {
	background: #0e9cd5;
	color: #fff;
	height: 56px;
	width: 247px;
	padding: 9px 0 6px;
	float: left;
}

.kefu .kefu-main {
	background: #0e9cd5;
	width: 97px;
	height: 56px;
	position: relative;
	padding: 9px 0 6px;
	float: left;
}

.kefu .kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}

.kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}

.qinlin-header {
	overflow: hidden;
}

.qinlin-header .logo {
	float: left;
	padding: 20px 0;
}

.qinlin-header .logo img {
	display: block;
	height: 82px;
	width: auto;
}

.qinlin-header .text {
	float: left;
	border-left: 1px solid #ddd;
	font-size: 22px;
	padding: 2px 0 2px 30px;
	margin: 20px 0 20px 30px;
}

.qinlin-header .text strong {
	display: block;
	font-size: 28px;
}

.qinlin-header .tel {
	float: right;
	margin-top: 32px;
	background: url(../images/tel1.png) no-repeat 0 center;
	padding-left: 30px;
}

.qinlin-header .tel strong {
	display: block;
	font-size: 34px;
	font-family: Impact;
	line-height: 1;
	margin-top: 5px;
}

.qinlin-nav {
	background-color: #e5e5e5;
}

.qinlin-nav li {
	float: left;
	background: url(../images/nav_line.jpg) no-repeat right 17px;
}

.qinlin-nav li:last-child {
	background: none;
}

.qinlin-nav li a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 11px 50px;
}

.qinlin-nav li span {
	display: block;
	font-size: 14px;
	color: #747474;
	text-transform: uppercase;
}

.qinlin-nav li a:hover,
.qinlin-nav li.active a,
.qinlin-nav li.open>a {
	color: #fff;
	background: #0e9cd5;
}

.qinlin-nav li a:hover span,
.qinlin-nav li.active span,
.qinlin-nav li.open span {
	color: #fff;
}

.qinlin-nav .dropdown-box li {
	background: none;
	float: none;
}

.qinlin-nav .dropdown-box li a {
	color: #fff;
	padding: 6px 12px;
}

.qinlin-nav .dropdown-box li a:hover {
	color: #333;
	background-color: #fff;
}

.qinlin-nav .dropdown-box ul {
	display: none;
	background-color: #0e9cd5;
	padding: 0;
	margin: 0;
	min-width: 160px;
	box-shadow: none;
	font-size: 15px;
	position: absolute;
	left: 100%;
	top: 0;
}

.qinlin-slideBox {
	height: 680px;
	position: relative;
	overflow: hidden;
}

.qinlin-slideBox .hd {
	position: absolute;
	bottom: 20px;
	font-size: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 2;
}

.qinlin-slideBox .hd li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	background-color: #fff;
	cursor: pointer;
	border-radius: 50%;
}

.qinlin-slideBox .hd li.on {
	background-color: #0e9cd5;
}

.qinlin-slideBox .bd,
.qinlin-slideBox .bd ul,
.qinlin-slideBox .bd li {
	width: 100% !important;
	height: 100% !important;
}

.qinlin-slideBox .bd li {
	background: no-repeat center;
}

.qinlin-slideBox .bd li a {
	display: block;
	width: 100%;
	height: 100%;
}

.qinlin-sou {
	padding: 20px 0;
	border-bottom: 1px solid #eee;
}

.qinlin-sou .hot {
	float: left;
	padding: 8px 0;
}

.qinlin-sou .hot a {
	margin-right: 10px;
}

.qinlin-sou .hform {
	float: right;
}

.qinlin-sou .hform input {
	float: left;
	font-size: 14px;
	border: 0;
	padding: 8px 10px;
	line-height: 20px;
	background: url(../images/s_inp.gif) no-repeat 0 0;
	width: 210px;
}

.qinlin-sou .hform button {
	border: 0;
	border-bottom: 1px solid transparent;
	padding: 0;
	float: left;
	cursor: pointer;
	outline: none;
	width: 49px;
	height: 36px;
	background: url(../images/s_so.gif) no-repeat 0 0;
}

.qinlin-sou-inner {
	background-color: #F2F2F2;
}

.qinlin-sou-inner .qinlin-sou {
	border-bottom: 0;
}

.qinlin-sou-inner .hot {
	padding: 6px 0;
}

.qinlin-sou-inner .hform {
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
}

.qinlin-sou-inner .hform input {
	width: 240px;
	background: none;
	padding: 6px 15px;
}

.qinlin-sou-inner .hform button {
	background: url(../images/viskins-p1.png) no-repeat -258px -936px;
	width: 30px;
	height: 30px;
}

.section {
	padding: 60px 0;
}

.section-title {
	margin-bottom: 40px;
	text-align: center;
	font-size: 40px;
}

.section-title:after {
	background-color: ##0e9cd5;
	width: 30px;
	height: 1px;
	display: block;
	content: '';
	margin: 10px auto 0;
}

.section-title strong {
	color: #0e9cd5;
	font-size: 90px;
	line-height: 1;
}

.section-title p {
	margin: 0;
	font-size: 24px;
}

.qinlin-way {
	padding-top: 110px;
	padding-bottom: 20px;
}

.qinlin-way .slide {
	background-color: #fff;
	padding: 30px 15px 15px;
	width: 270px;
	float: left;
}

.qinlin-way .slide h4 {
	margin: 0 0 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

.qinlin-way .slide h4 a {
	display: block;
	background: url(../images/jia.png) no-repeat right center;
	line-height: 24px;
	color: #0e9cd5;
	font-size: 20px;
}

.qinlin-way .slide ul {
	overflow: hidden;
	margin-bottom: 10px;
}

.qinlin-way .slide li {
	float: left;
	width: 50%;
}

.qinlin-way .slide li a {
	display: block;
	line-height: 44px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qinlin-way .slide .tel {
	background: url(../images/tel2.png) no-repeat 0 center;
	padding-left: 55px;
}

.qinlin-way .slide .tel strong {
	display: block;
	font-size: 28px;
	font-family: Impact;
	line-height: 1;
	margin-top: 5px;
}

.qinlin-way .list {
	margin-left: 300px;
	overflow: hidden;
	margin-top: -20px;
}

.qinlin-way .list li {
	float: left;
	width: 33.333333%;
}

.qinlin-way .list .box {
	margin: 20px 0 0 20px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.qinlin-way .list .m {
	line-height: 210px;
	height: 210px;
}

.qinlin-way .list p {
	margin: 0;
	line-height: 110px;
	text-align: center;
	padding: 0 20px;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qinlin-way .list .text {
	position: absolute;
	left: 0;
	top: 100%;
	background-color: #0e9cd5;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition: all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.qinlin-way .list .text h4 {
	margin: 32px 0 18px;
	font-size: 22px;
	background: url(../images/fdj.png) no-repeat top center;
	padding-top: 68px;
}

.qinlin-way .list .text a {
	display: block;
	color: #fff;
	line-height: 24px;
}

.qinlin-way .list .box:hover .text {
	top: 0;
}

.qinlin-case-nav {
	text-align: center;
	font-size: 0;
	font-weight: bold;
	margin-bottom: 40px;
}

.qinlin-case-nav a,
.qinlin-case-nav em {
	display: inline-block;
	font-size: 16px;
}

.qinlin-case-nav em {
	color: #999;
	padding: 0 15px;
	font-style: normal;
}

.qinlin-case-con {
	margin-bottom: 186px;
	position: relative;
}

.qinlin-case-con li {
	float: left;
	width: 363px;
	margin-right: 55px;
}

.qinlin-case-con li a {
	display: block;
	background-color: #fff;
}

.qinlin-case-con li .m {
	overflow: hidden;
	height: 272px;
	line-height: 272px;
}

.qinlin-case-con li .m img {
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.qinlin-case-con li .text {
	padding: 20px 30px;
	text-align: center;
}

.qinlin-case-con li .text h4 {
	border-bottom: 1px solid #d9d9d9;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	font-size: 20px;
	padding-bottom: 15px;
}

.qinlin-case-con li .text p {
	margin: 15px 0 0;
	height: 60px;
	color: #666;
}

.qinlin-case-con li a:hover .m img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.qinlin-case-con .prev,
.qinlin-case-con .next {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background: no-repeat center;
	z-index: 2;
}

.qinlin-case-con .prev {
	background-image: url(../images/prev1.png);
	left: -25px;
}

.qinlin-case-con .prev:hover {
	background-image: url(../images/prev1h.png);
}

.qinlin-case-con .next {
	background-image: url(../images/next1.png);
	right: -25px;
}

.qinlin-case-con .next:hover {
	background-image: url(../images/next1h.png);
}

.qinlin-fea li {
	float: left;
	width: 25%;
}

.qinlin-fea li a {
	display: block;
	text-align: center;
	height: 268px;
	border-right: 1px solid #ccc;
	color: #333;
}

.qinlin-fea li span {
	display: block;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
	background-color: #ededed;
	margin: 0 auto;
}

.qinlin-fea li img {
	position: absolute;
	width: 53px;
	height: 53px;
	top: 50%;
	left: 50%;
	margin: -26px 0 0 -26px;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

.qinlin-fea li img.h {
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translate3d(0, 0, -65px) rotate3d(1, 0, 0, 90deg);
	transform: translate3d(0, 0, -65px) rotate3d(1, 0, 0, 90deg);
}

.qinlin-fea li h4 {
	margin: 15px 0 0;
	font-size: 30px;
}

.qinlin-fea li p {
	font-size: 16px;
	line-height: 24px;
	margin: 15px 0 0;
}

/*.qinlin-fea li.tel a{border-right: 0;}*/
/*.qinlin-fea li.tel h4{font-size: 20px;font-weight: normal;}*/
/*.qinlin-fea li.tel p{font-family: Impact;font-size: 30px;line-height: 1.1;}*/
.qinlin-fea li a:hover span {
	background-color: #0e9cd5;
}

.qinlin-fea li a:hover img.a {
	-webkit-transform: translate3d(0, 65px, 0) rotate3d(1, 0, 0, -90deg);
	transform: translate3d(0, 65px, 0) rotate3d(1, 0, 0, -90deg);
	opacity: 0;
}

.qinlin-fea li a:hover img.h {
	-webkit-transform: rotate3d(1, 0, 0, 0deg);
	transform: rotate3d(1, 0, 0, 0deg);
	opacity: 1;
	visibility: visible;
}

.qinlin-ys {
	background-color: #fff;
	margin-top: 15px;
	padding: 20px 50px;
}

.qinlin-ys .title {
	margin-bottom: 20px;
	font-size: 28px;
	font-weight: bold;
}

.qinlin-ys .title img {
	display: block;
}

.ys-1 {
	background: url(../images/ys1.jpg) no-repeat center;
}

.ys-1 .title {
	background: url(../images/one.jpg) no-repeat 0 0;
	color: #fff;
	width: 195px;
	text-align: center;
	padding-top: 103px;
	line-height: 68px;
	margin: -20px 0 0 -50px;
	float: left;
}

.ys-1 ul {
	margin-left: 570px;
	height: 410px;
}

.ys-1 li {
	float: left;
	width: 50%;
	margin-top: 30px;
}

.ys-1 li h4 {
	margin: 0;
	font-size: 20px;
}

.ys-1 li p {
	margin: 10px 0 0;
	line-height: 1.8;
}

.ys-2 dl {
	float: left;
	margin: 0 0 0 70px;
	width: 320px;
}

.ys-2 dt {
	font-size: 18px;
	font-weight: bold;
}

.ys-2 dd {
	margin: 15px 0 0;
	line-height: 24px;
}

.ys-2 dd:after {
	width: 68px;
	height: 2px;
	display: block;
	content: '';
	background-color: #0e9cd5;
	margin-top: 15px;
}

.ys-2 ul {
	margin-top: 30px;
	margin-left: -10px;
}

.ys-2 li {
	float: left;
	width: 25%;
}

.ys-2 li a {
	display: block;
	margin-left: 10px;
}

.ys-2 li .m {
	height: 200px;
	line-height: 200px;
	overflow: hidden;
}

.ys-2 li .m img {
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.ys-2 li p {
	margin: 15px 0 0;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.ys-2 li a:hover .m img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.ys-3 ul {}

.ys-3 li {
	float: left;
	width: 20%;
	position: relative;
}

.ys-3 li:before {
	content: '';
	position: absolute;
	left: -12px;
	width: 30px;
	height: 5px;
	background-color: #000;
	top: 50px;
	display: none;
}

.ys-3 li a {
	display: block;
	border: 6px solid transparent;
	color: #333;
	padding: 25px 20px 0;
	position: relative;
}

.ys-3 li img {
	display: block;
	height: 48px;
	width: auto;
	margin: 0 auto;
}

.ys-3 li h4 {
	margin: 15px 0 10px;
	font-size: 24px;
	text-align: center;
}

.ys-3 li p {
	margin: 0;
	color: #666;
	line-height: 1.8;
	height: 125px;
	overflow: hidden;
}

.ys-3 li.active a {
	border-color: #0e9cd5;
}

.ys-3 li.active:before {
	display: block;
}

.qinlin-cess li {
	float: left;
	width: 102px;
	height: 102px;
	border-radius: 50%;
	margin-right: 81px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	background-color: #ebebeb;
	text-align: center;
	position: relative;
}

.qinlin-cess li:after {
	position: absolute;
	width: 11px;
	height: 17px;
	background: url(../images/jt2.png) no-repeat;
	content: "";
	top: 50%;
	margin-top: -8px;
	right: -46px;
}

.qinlin-cess li:last-child {
	margin-right: 0;
}

.qinlin-cess li:last-child:after {
	display: none;
}

.qinlin-cess li i {
	width: 35px;
	height: 35px;
	overflow: hidden;
	margin: 23px auto 0;
	display: block;
	font-size: 0;
}

.qinlin-cess li strong {
	display: block;
	line-height: 25px;
}

.qinlin-cess li img {
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.qinlin-cess li:hover {
	background-color: #0e9cd5;
	color: #fff;
}

.qinlin-cess li:hover img {
	-webkit-transform: translateY(-35px);
	transform: translateY(-35px);
}

.qinlin-cess-tel {
	text-align: center;
	margin-top: 40px;
}

.qinlin-cess-tel p {
	display: inline-block;
	text-align: left;
	margin: 0;
	background: url(../images/tel1.png) no-repeat left center;
	padding-left: 40px;
}

.qinlin-cess-tel strong {
	display: block;
	font-family: Impact;
	font-size: 34px;
}

.qinlin-cess-tel strong span {
	color: #0e9cd5;
}

.qinlin-cus {
	margin-bottom: 0;
}

.qinlin-cus li .text {
	text-align: left;
}

.qinlin-news .hd {
	font-size: 0;
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}

.qinlin-news .hd a,
.qinlin-news .hd span {
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
}

.qinlin-news .hd span {
	padding: 0 20px;
}

.qinlin-news .hd a {
	border-bottom: 3px solid transparent;
	margin-bottom: -1px;
	padding-bottom: 15px;
}

.qinlin-news .hd a.on {
	border-color: #0e9cd5;
}

.qinlin-news-item {
	position: relative;
}

.qinlin-news-item dl {
	margin: 0;
	overflow: hidden;
	height: 300px;
}

.qinlin-news-item dt {
	float: left;
	width: 600px;
	line-height: 300px;
	height: 100%;
}

.qinlin-news-item dd {
	margin: 0 0 0 650px;
	padding-top: 30px;
}

.qinlin-news-item dd h4 {
	margin: 0;
	font-size: 28px;
}

.qinlin-news-item dd p {
	margin: 30px 0 0;
	line-height: 1.8;
	height: 150px;
	overflow: hidden;
}

.qinlin-news-item .shd {
	position: absolute;
	bottom: 20px;
	font-size: 0;
	left: 20px;
	z-index: 2;
}

.qinlin-news-item .shd li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	background-color: #ccd5dbd9;
	cursor: pointer;
	border-radius: 50%;
}

.qinlin-news-item .shd li.on {
	background-color: #0e9cd5;
}

.qinlin-aq {
	margin-top: 40px;
}

.qinlin-aq .tit {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.qinlin-aq .tit span {
	padding-left: 25px;
	background: url(../images/wd.png) no-repeat 0 0;
}

.picMarquee-left li {
	float: left;
	width: 580px;
	margin-right: 40px;
}

.picMarquee-left li a {
	display: block;
	overflow: hidden;
}

.picMarquee-left li span {
	float: left;
	width: 128px;
	font-size: 12px;
	color: #b2b2b2;
	line-height: 30px;
}

.picMarquee-left li h4 {
	margin: 0 0 0 128px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.picMarquee-left li p {
	margin: 0 0 0 128px;
	height: 56px;
	overflow: hidden;
	line-height: 28px;
	color: #666;
}

.qinlin-about {
	background-color: #fff;
}

.qinlin-about-pic {
	float: left;
	width: 660px;
	height: 400px;
	position: relative;
}

.qinlin-about-pic li {
	float: left;
	width: 660px;
}

.qinlin-about-pic li img {
	display: block;
	width: 100%;
	height: auto;
}

.qinlin-about-pic .hd {
	position: absolute;
	bottom: 20px;
	font-size: 0;
	right: 20px;
	z-index: 2;
}

.qinlin-about-pic .hd li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
	background-color: #fff;
	cursor: pointer;
	border-radius: 50%;
}

.qinlin-about-pic .hd li.on {
	background-color: #0e9cd5;
}

.qinlin-about-text {
	margin-left: 660px;
	padding: 70px 40px 0;
}

.qinlin-about-text h4 {
	margin: 0;
	font-size: 28px;
}

.qinlin-about-text p {
	line-height: 1.8;
	margin: 30px 0 0;
	text-align: justify;
}

.qinlin-about .figure {
	text-align: center;
	padding: 40px 10px;
	font-size: 0;
}

.qinlin-about .figure li {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 0 30px;
}

.qinlin-about .figure li strong {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	font-size: 48px;
	font-family: Impact;
	color: #0e9cd5;
}

.qinlin-about .figure li p {
	margin: 0 0 0 5px;
	display: inline-block;
	vertical-align: middle;
	line-height: 24px;
	font-size: 18px;
}

.qinlin-link {
	padding: 10px 0 30px;
}

.qinlin-link h4 {
	border-bottom: 1px solid #ddd;
	margin: 0;
	line-height: 55px;
	font-size: 18px;
	color: #0e9cd5;
}

.qinlin-link h4 small {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #999;
}

.qinlin-link ul {
	margin-left: -20px;
}

.qinlin-link li {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

.qinlin-footer .copy {
	text-align: center;
	padding: 20px 0;
}

.qinlin-footer .info {
	background: url(../images/foot_bg.jpg) no-repeat center / cover;
	color: #fff;
	padding: 50px 0;
}

.qinlin-footer .info a {
	color: #fff;
}

.qinlin-footer .info .tit {
	font-size: 24px;
	margin-bottom: 30px;
}

.qinlin-footer .info .item {
	float: left;
	width: 340px;
	margin-right: 100px;
}

.qinlin-footer .info ul {
	overflow: hidden;
}

.qinlin-footer .info li {
	float: left;
	width: 50%;
}

.qinlin-footer .info li a {
	display: block;
	line-height: 44px;
	font-size: 18px;
	padding-left: 15px;
	background: url(../images/san1.png) no-repeat left center;
}

.qinlin-footer .info .ewm {
	margin: 0;
	width: 130px;
	float: right;
}

.qinlin-footer .info .ewm img {
	display: block;
	width: 100%;
	height: auto;
}

.qinlin-footer .info p {
	line-height: 44px;
	margin: 0;
}

.qinlin-banner {
	height: 350px;
	background: no-repeat center;
}

.qinlin-banner a {
	display: block;
	width: 100%;
	height: 100%;
}

.qinlin-curmbs {
	padding: 15px 0;
	border-bottom: 1px dashed #dcdcdc;
	margin-bottom: 20px;
}

.qinlin-curmbs span {
	padding-left: 10px;
}

.qinlin-curmbs em {
	font-style: normal;
	padding: 0 5px;
	color: #999;
}

.ct2-sd {
	float: left;
	width: 240px;
}

.ct2-mn {
	float: right;
	width: 930px;
}

.panel-sd-hd {
	background-color: #0e9cd5;
	color: #fff;
}

.panel-sd-hd h4 {
	text-align: center;
	margin: 0;
	font-size: 24px;
	padding: 20px 0;
}

.panel-sd-bd {
	border: 1px solid #ececeb;
	padding: 5px 10px;
	border-top: 0;
}

.qinlin-column h3 {
	margin: 0;
	font-weight: normal;
	background: url(../images/nav_bg1.jpg) no-repeat right center;
	padding: 0 60px 0 30px;
}

.qinlin-column h3 a {
	display: block;
	line-height: 50px;
	font-size: 14px;
	color: #333;
}

.qinlin-column h3.on,
.qinlin-column h3:hover {
	background: url(../images/nav_bg2.jpg) no-repeat right center;
}

.qinlin-column h3.on a {
	color: #0e9cd5;
}

.qinlin-column li {
	line-height: 40px;
	border-bottom: 1px solid #f2f2f2;
	border-left: 6px solid #f2f2f2;
}

.qinlin-column li a {
	display: block;
	padding: 0 0 0 24px;
	background-color: #fff;
}

.qinlin-column li.on a {
	color: #0e9cd5;
}

.qinlin-column .sub>a {
	position: relative;
}

.qinlin-column .sub.open>a:after {
	border-color: #c5262b;
}

.qinlin-column .sub-box {
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	display: none;
}

.qinlin-column .sub.open .sub-box {
	display: block;
}

.qinlin-column .sub-box p {
	margin: 0;
	border-bottom: 1px solid #ECECEC;
}

.qinlin-column .sub-box a {
	background-color: transparent;
	padding-left: 60px;
}

.qinlin-pages {
	text-align: center;
	margin: 30px 0;
}

.qinlin-pages a {
	display: inline-block;
	margin: 0 3px;
	border: 1px solid #ddd;
	padding: 4px 12px;
	border-radius: 3px;
}

.qinlin-pages a.active {
	background-color: #0e9cd5;
	border-color: #0e9cd5;
	color: #fff;
}

.qinlin-title-1 {
	border-bottom: 1px solid #ececeb;
	height: 44px;
	margin-bottom: 15px;
	font-size: 24px;
}

.qinlin-title-1 span {
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
}

.list-2 {
	margin: 0 0 0 -20px;
}

.list-2 li {
	float: left;
	width: 33.333333%;
}

.list-2 li a {
	display: block;
	margin: 0 0 20px 20px;
	border: 1px solid #ddd;
}

.list-2 li a:hover {
	border-color: #0e9cd5;
	color: #0e9cd5;
}

.list-2 li .m {
	height: 221px;
	line-height: 221px;
}

.list-2 li .text {
	padding: 5px 20px;
}

.list-2 li h4 {
	margin: 0;
	font-size: 18px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	font-weight: normal;
}

.list-2 li p {
	margin-top: 0;
	height: 40px;
	overflow: hidden;
	color: #666;
}

.qinlin-tact h4 {
	background: url(../images/tel3.png) no-repeat 14px center #b4000e;
	border-left: 6px solid #ab000d;
	padding-left: 42px;
	line-height: 46px;
	color: #fff;
	margin: 0;
}

.qinlin-tact p {
	margin: 0;
	padding: 20px 0 0 20px;
	background: url(../images/tact_bg.jpg) no-repeat;
	height: 92px;
	font-size: 20px;
	line-height: 34px;
	color: #b4000e;
	font-family: Impact;
}

.list-5 li {
	margin-bottom: 15px;
}

.list-5 li a {
	display: block;
	border: 1px solid #ddd;
	padding: 15px;
	overflow: hidden;
}

.list-5 li .m {
	float: left;
	width: 29.5%;
}

.list-5 li .m img {
	display: block;
	width: 100%;
	height: auto;
}

.list-5 li .text {
	margin-left: 34%;
}

.list-5 li .text h4 {
	margin: 0;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
}

.list-5 li .text h4 span {
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}

.list-5 li .text p {
	color: #797979;
	line-height: 1.8;
}

.list-5 li .text .more {
	float: right;
	padding: 6px 12px;
	color: #fff;
	background-color: #B6B6B6;
}

.list-5 li a:hover {
	border-color: #0e9cd5;
}

.list-5 li a:hover .text h4 {
	color: #0e9cd5;
}

.list-5 li a:hover .text .more {
	background-color: #0e9cd5;
}

.list-5-1 li .m {
	width: 35%;
}

.list-5-1 li .text {
	margin-left: 40%;
}

.list-5-1 li .text .more {
	background-color: transparent;
	border: 1px solid #ddd;
	color: #666;
}

.list-5-1 li a:hover .text .more {
	color: #fff;
	border-color: #0e9cd5;
}

.qinlin-infocontent {
	margin-bottom: 30px;
}

.qinlin-infocontent-title {
	margin-bottom: 20px;
	text-align: center;
}

.qinlin-infocontent-title h1 {
	margin: 0;
	font-size: 24px;
}

.qinlin-infocontent-title p {
	margin: 10px 0 0;
	font-size: 12px;
	color: #999;
}

.qinlin-infocontent-title p span {
	padding: 0 5px;
}

.qinlin-infocontent-desc {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	padding: 20px;
}

.qinlin-infocontent-body {
	line-height: 2;
	margin-bottom: 20px;
}

.qinlin-infocontent-body img {
	max-width: 100%;
	height: auto;
}

.qinlin-infocontent-epx {
	margin-bottom: 20px;
}

.qinlin-infocontent-epx li {
	line-height: 32px;
	margin-bottom: 5px;
}

.qinlin-infocontent-epx li span {
	display: inline-block;
	background-color: #A2A2A2;
	color: #fff;
	padding: 0 15px;
	margin-right: 10px;
}

.qinlin-infocontent-epx li em {
	float: right;
	font-style: normal;
}

.qinlin-infocontent-return {
	border-top: 1px solid #e5e5e5;
	line-height: 32px;
}

.qinlin-infocontent-return a {
	margin-right: 10px;
}

.qinlin-infocontent-return .more {
	margin: 0;
	float: right;
	background-color: #e5e5e5;
	padding: 0 10px;
}

.qinlin-infocontent-rem {
	margin-bottom: 20px;
}

.qinlin-infocontent-rem h4 {
	margin: 0;
	font-size: 24px;
	line-height: 55px;
}

.qinlin-infocontent-rem li {
	border-top: 1px dashed #dbdbdb;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 46px;
}

.qinlin-infocontent-rem li span {
	float: right;
}

.list-1 li {
	border-bottom: 1px dashed #ddd;
	margin-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}

.qinlin-showcase {
	padding: 20px;
	margin-bottom: 40px;
	border: 1px solid #ddd;
}

.qinlin-showcase-info {
	float: right;
	width: 460px;
}

.qinlin-showcase-info h1 {
	margin: 0 0 15px;
	font-size: 24px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qinlin-showcase-info p {
	margin: 0;
	color: #666;
	height: 168px;
}

.qinlin-showcase-info .tel {
	border-top: 2px solid #e6e6e6;
	margin-top: 15px;
	padding-top: 15px;
	background: url(../images/pc-xc-icon2.png) no-repeat 10px 15px;
	height: 42px;
	padding-left: 70px;
	line-height: 21px;
	font-size: 18px;
}

.qinlin-showcase-info .tel a {
	float: right;
	line-height: 42px;
	padding: 0 15px;
	background-color: #0e9cd5;
	color: #fff;
}

.pc-slide {
	width: 400px;
	float: left;
}

.view {
	border: 1px solid #ddd;
}

.view .swiper-slide .imgauto {
	width: 100%;
	height: 299px;
	line-height: 299px;
}

.view .swiper-container {
	width: 100%;
}

.preview {
	width: 100%;
	margin-top: 10px;
	position: relative;
}

.preview .swiper-container {
	width: 80%;
	margin: 0 10%;
}

.preview .swiper-slide {
	width: 30.33%;
	padding: 5px;
}

.preview .swiper-slide .imgauto {
	width: 100%;
	height: 75px;
	line-height: 73px;
	border: 1px solid #ddd;
	text-align: center;
}

.preview .swiper-slide .imgauto img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}

.preview .slide6 {
	width: 82px;
}

.preview .arrow-left {
	background: url(../images/feel3.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}

.preview .arrow-right {
	background: url(../images/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}

.preview .active-nav .imgauto {
	border: 1px solid #0e9cd5;
}

div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	border: 1px solid #ddd;
	display: none;
	text-align: center;
	overflow: hidden;
	font-size: 0;
}

div.zoomMask {
	position: absolute;
	background: url(../images/mask.png) repeat scroll 0 0 transparent;
	cursor: move;
	z-index: 1;
}

.list-3 {
	margin-left: -15px;
}

.list-3 li {
	float: left;
	width: 25%;
}

.list-3 li a {
	display: block;
	margin: 0 0 15px 15px;
	border: 1px solid #ddd;
	position: relative;
}

.list-3 li a:hover {
	border-color: #0e9cd5;
}

.list-3 li .m {
	height: 165px;
	line-height: 165px;
}

.list-3 li .text h4 {
	margin: 0;
	font-size: 16px;
	padding: 12px 20px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.list-3 li .text p {
	margin: 0;
	padding: 0 20px 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qinlin-title-2 {
	text-align: center;
	margin-bottom: 30px;
	font-size: 16px;
	color: #666;
	text-transform: uppercase;
}

.qinlin-title-2 strong {
	display: block;
	color: #333;
	font-size: 28px;
}

.qinlin-title-2 strong:after {
	display: block;
	content: '';
	width: 55px;
	height: 3px;
	background-color: #0e9cd5;
	margin: 8px auto;
}

.table {
	text-align: center;
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin-bottom: 40px;
}

.table td,
.table th {
	border: 1px solid #ccc;
	padding: 10px;
}

.table .colo {
	background-color: #eaeaea;
	font-weight: bold;
}

.qinlin-cptd {
	margin-bottom: 40px;
}

.qinlin-cptd .img {
	float: right;
	width: 430px;
}

.qinlin-cptd ul {
	margin-right: 480px;
	padding-top: 50px;
}

.qinlin-cptd li {
	border-bottom: 1px dashed #eee;
	padding: 10px 0;
}

.qinlin-cptd li .circl {
	width: 5px;
	height: 5px;
	background: #0e9cd5;
	border-radius: 50%;
	display: inline-block;
}

.qinlin-cptd .btn {
	width: 150px;
	line-height: 40px;
	display: block;
	background-color: #0e9cd5;
	color: #fff;
	margin-top: 15px;
	text-align: center;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
}

.qinlin-syfw {
	margin: 0 0 40px;
	border: 5px solid #eee;
}

.qinlin-syfw dt {
	float: right;
	width: 310px;
}

.qinlin-syfw dd {
	margin: 0 310px 0 0;
	padding: 0 20px;
}

.qinlin-syfw dd p:before {
	width: 5px;
	height: 5px;
	background: #0e9cd5;
	border-radius: 50%;
	display: inline-block;
	content: '';
	margin-right: 10px;
}

.qinlin-menu-inner {
	text-align: center;
	margin-bottom: 20px;
}

.qinlin-menu-inner a {
	float: left;
	width: 25%;
}

.qinlin-menu-inner span {
	display: block;
	margin-left: 1px;
	background-color: #f4f4f4;
	color: #333;
	font-size: 18px;
	line-height: 55px;
}

.qinlin-menu-inner a:hover span,
.qinlin-menu-inner a.active span {
	background: url(../images/p16-icon6.png) no-repeat center bottom #dc2821;
	color: #fff;
}

.qinlin-gsjj {
	background: url(../images/aboutbg.jpg) no-repeat 0 0;
	height: 436px;
	overflow: hidden;
	position: relative;
}

.qinlin-gsjj .text {
	right: 40px;
	top: 140px;
	color: #fff;
	font-size: 22px;
	position: absolute;
	font-weight: bold;
}

.qinlin-gsjj .text p:first-child {
	margin-top: 0;
}

.qinlin-gsjj .text p:last-child {
	margin-bottom: 0;
}

.qinlin-hzhb {
	margin: -20px 0 0 -20px;
}

.qinlin-hzhb li {
	float: left;
	width: 20%;
}

.qinlin-hzhb li a {
	display: block;
	border: 1px solid #e3e3e3;
	margin: 20px 0 0 20px;
}

.qinlin-hzhb li .m {
	height: 125px;
	line-height: 125px;
	overflow: hidden;
}

.qinlin-hzhb li .m img {
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.qinlin-hzhb li a:hover .m img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.qinlin-contact li {
	float: left;
	width: 530px;
	border-bottom: 1px dashed #e9e9e9;
	padding: 0 0 14px 70px;
	background: no-repeat 0 0;
	line-height: 45px;
	margin-bottom: 15px;
}

.qinlin-map {
	height: 360px;
}

.qinlin-message {
	background: url(../images/r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
	border: 1px solid #ddd;
	padding: 50px 200px;
	margin-bottom: 30px;
}

.form-group {
	margin-bottom: 15px;
}

.form-label {
	float: left;
	line-height: 34px;
	width: 120px;
	text-align: right;
}

.form-label span {
	color: #e50112;
}

.form-content {
	margin-left: 130px;
}

.form-control {
	line-height: 20px;
	font-size: 14px;
	border: 1px solid #ddd;
	padding: 6px 12px;
	width: 600px;
	display: inline-block;
	vertical-align: top;
	font-family: "Microsoft Yahei", PingFangSC-Regular, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
}

select.form-control {
	height: 34px;
}

.form-submit {
	padding: 6px 22px;
	color: #fff;
	background-color: #0e9cd5;
	border: 0;
	cursor: pointer;
	font-size: 16px;
	border-radius: 3px;
}

.form-button {
	padding: 6px 22px;
	color: #fff;
	background-color: #767676;
	border: 0;
	cursor: pointer;
	font-size: 16px;
	border-radius: 3px;
}

.list-4 {
	margin: 0 0 0 -20px;
}

.list-4 li {
	float: left;
	width: 25%;
}

.list-4 li a {
	display: block;
	margin: 0 0 20px 20px;
	border: 1px solid #ececeb;
}

.list-4 li a:hover {
	border-color: #dc2821;
}

.list-4 li .m {
	padding: 10px;
	height: 200px;
	line-height: 200px;
}

.list-4 li .text {
	padding: 5px 20px;
	background-color: #F0F0F0;
}

.list-4 li .text h4 {
	margin: 0;
	font-size: 14px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	font-weight: normal;
	text-align: center;
}

.qinlin-toutiao {
	padding: 15px;
	background: #fff;
	border: 1px dashed #cacaca;
	margin: 0 0 20px;
}

.qinlin-toutiao dt {
	position: relative;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 16px;
}

.qinlin-toutiao dt span {
	float: left;
	display: block;
	width: 60px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	margin-right: 10px;
	background: #0e9cd5;
}

.qinlin-toutiao dd {
	margin-left: 70px;
	overflow: hidden;
}

.qinlin-toutiao dd p {
	margin: 0;
	height: 72px;
	line-height: 24px;
	color: #666;
}

.qinlin-toutiao dd .more {
	width: 60px;
	float: right;
	padding-left: 20px;
	background: url(../images/p14-icon21.png) no-repeat left center;
	color: #0e9cd5;
}

.xgzx-01-deta a {
	display: block;
	color: #0e9cd5;
}

#message {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	transform: scale(0);
	transition: .3s;
}

.messagebg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	z-index: 1001;
}

#message .m-content {
	margin-top: 10%;
}

#message .m-content .m-message {
	background: #fff;
	width: 580px;
	background: #fff;
	padding: 50px;
	margin: 0 auto;
	position: relative;
	z-index: 1002;
	box-shadow: 1px 1px 50px rgba(0, 0, 0, .3);
}

.m-message {
	width: 494px;
	margin: 48px auto 0;
}

.m-message label {
	margin-bottom: 15px;
	display: block;
	font-size: 14px;
}

.m-message label em {
	display: block;
	float: right;
	color: red;
	height: 32px;
	line-height: 32px;
}

.m-message label span {
	width: 70px;
	height: 34px;
	line-height: 34px;
	color: #2F2F2F;
	float: left;
	font-weight: bold;
	text-align: right;
	/*margin-right: 30px;*/
	display: inline-block;
}

.time {
	float: right;
	font-weight: initial;
	margin: 0;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	margin-top: 5px;
}

.m-message label input.inp,
.m-message label textarea,
.m-message label.code input {
	width: 77%;
	overflow: hidden;
	height: 32px;
	line-height: 32px;
	border: #cccccc 1px solid;
	border-radius: 3px;
	padding: 0 14px;
	box-sizing: border-box;
	color: #555;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.m-message label input:focus,
.m-message label textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(247, 150, 0, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(247, 150, 0, .6);
}

.m-message label textarea {
	height: 72px;
	line-height: 24px;
	padding: 10px 14px;
}

.m-message label.code {
	line-height: 34px;
}

.m-message label.code input {
	width: 30%;
	float: left;
	margin-right: 30px;
}

.m-message label.code .pic {
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 32px;
}

.m-message label.code img {
	display: block;
	width: 100%;
	height: 100%;
}

.btn-1 input {
	width: 52px;
	height: 32px;
	line-height: 32px;
	background: #e8e8e8;
	border: none;
	color: #333;
	margin-right: 22px;
	cursor: pointer;
	transition: 0.3s;
}

.btn-1 {
	padding-left: 72px;
}

.btn-1 input.focus {
	background: #0e9cd5;
	color: #fff;
}

.btn-1 input.focus:hover {
	background: #444;
}

.btn-1 input:hover {
	background: #ccc;
}

.gduo {
	height: 30px;
	line-height: 30px;
	background: #f7f7f7;
	overflow: hidden;
	margin: 15px 0px;
	padding: 0 10px;
}

.gduo span {
	float: right;
	width: 320px;
	overflow: hidden;
	height: 30px;
	display: block;
}

.gduo a {
	font-weight: bold;
}

.pages {
	text-align: center;
	margin-bottom: 10px;
}

.met_pager a {
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #666;
	background: #fff;
	border-color: #ddd;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	padding: 5px 10px;
}

.met_pager a.Ahover {
	color: #03a4ac;
}

.qinlin-infocontent-epx {
	margin-bottom: 1rem;
}

.qinlin-infocontent-epx li {
	line-height: 1rem;
	margin-bottom: 0.75rem;
}

.qinlin-infocontent-epx li span {
	background-color: #a2a2a2;
	color: #fff;
	padding: 0 0.25rem;
	font-size: 0.6rem;
	float: left;
}

.qinlin-infocontent-epx li a {
	display: block;
	margin-left: 2.75rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qinlin-way .list p {
	line-height: 55px;
}

.qinlin-cess li {
	width: 130px;
	height: 130px;
	margin-right: 0;
}

.qinlin-cess li i {
	margin-top: 34px;
}

.qinlin-cess li:last-child,
.qinlin-ys.ys-2,
.qinlin-ys.ys-3,
.ys-1 .title,
.qinlin-about .figure,
li.kefu-qq {
	display: none;
}

.qinlin-cess li:after {
	background: unset;
}

.index_four ul.qinlin-cess.clearfix {
	display: flex;
	justify-content: space-evenly;
}

.section.index_three1 {
	display: none;
}

.ys-1 li:last-child {
	width: 100%;
}

.qinlin-nav li a:hover,
.qinlin-nav li.active a,
.qinlin-nav li.open>a,
.kefu .kefu-main,
.qinlin-way .list .text,
.qinlin-cess li:hover,
.kefu .kefu-tel-main,
.form-submit,
a:hover.dropdown-box,
.dropdown-box {
	background: #0e9cd5;
}

a:hover,
.qinlin-way .slide h4 a,
.qinlin-column h3.on a,
.qinlin-tact p,
.list-2 li a:hover,
.list-5 li a:hover .text h4 {
	color: #0e9cd5;
}

.qinlin-menu-inner a:hover span,
.qinlin-menu-inner a.active span,
.panel-sd-hd,
.qinlin-tact h4,
.list-5-1 li a:hover .text .more {
	background-color: #0e9cd5;
}

.qinlin-news .hd a.on,
.qinlin-tact h4,
.list-2 li a:hover,
.list-5 li a:hover,
.list-5-1 li a:hover .text .more {
	border-color: #0e9cd5;
}

.qinlin-column h3.on,
.qinlin-column h3:hover {
	background: unset;
}

.qinlin-nav li {
	background-position-y: 25px;
}